Contenu

# Trier

Trie les lignes sélectionnées en fonction des conditions spécifiées. LibreOffice reconnaît automatiquement les plages de base de données et les sélectionne.

Vous ne pouvez pas trier les données si l'option d'enregistrement des modifications est activée.

Pour accéder à cette commande...

#### À partir de la barre de menu :

Choisissez Données - Trier.

#### À partir de l'interface en onglets :

Choose Data - Sort.

On the Data menu of the Data tab, choose Sort.

#### À partir des barre d'outils :

Sort

## Critères de tri

Spécifiez les options de tri pour la plage sélectionnée.

## Options

Définit des options de tri supplémentaires.

### Réinitialiser

Réinitialise les modifications effectuées sur l'onglet actif à celles applicables lorsque la boîte de dialogue a été ouverte.